### Hierarchy

- RetrieveOptions

## Index

### Properties

- cache
- dl
- extension
- head
- metadata

## Properties

### Optional cache

cache: boolean

- Defined in lib/api/file.ts:135

### Optional dl

dl: boolean

- Defined in lib/api/file.ts:133

### Optional extension

extension: string

- Defined in lib/api/file.ts:134

### Optional head

head: boolean

- Defined in lib/api/file.ts:132

### Optional metadata

metadata: boolean

- Defined in lib/api/file.ts:131